.viewerBlock .infoElement #advertiseModSrc {
  display: none
}
.viewerBlock .infoElement .advertiseMod {
  border-right: 5px solid #d5d5d5;
  border-left: 5px solid #272727;
  background-color: #272727;
}
.ctgTopSection .ctImg img {
    width: 640px;
    height: 324px;
}
.ctgStorySection .ctImg img {
    width: 640px;
    height: 324px;
}
.ctgTopUnit2 .ctImg img {
    width: 320px;
    height: 162px;
}
.footer a:link {
    color: #3333cc;
}
.footer a {
    text-decoration: none;
}
.footer li {
    line-height: 1.5;
}
.footer #copyright {
    text-align: center;
}

.copy_reject {
  -webkit-touch-callout:none;
  -webkit-user-select:none; 
}